.dkg8vq {
height: 20px; padding: 5px 0 0 0;
}

.zyewpl {
display: flex;
flex-flow: row wrap;
justify-content: center;
align-items: center;
}

.jkwnyi {
display: inline-block;
width: 50px; height: 50px;
background: url('images/find.png') no-repeat;
position: absolute;
top: 5px; right: 5px;
}

.bkpzbd {
background: var(--col2);
border-radius: var(--br);
color: #fff;
font-family: Font;
font-size: 20px;
padding: 8px 16px;
margin: 4px 5px;
border: 2px solid .id_fff;
}

.zyewpl a:hover, .xh3fa7 {
background: var(--col2) !important;
color: #fff !important;
border: 1px solid var(--col2) !important;
}

.u6fjng {font-size: 21px;}

.iqlbmr {
position: fixed;
top: 0; left: 0;
width: 100%; height: 100vh;
z-index: 2;
padding: 100px 10px 0 40px;
text-align: left;
display: flex;
flex-flow: column nowrap;
justify-content: flex-start;
align-items: center;
background-color: var(--col2);
}

.dseh6c a:hover, .dvh5eu {
background: var(--col2) !important;
color: #fff !important;
border: 1px solid var(--col2) !important;
}

.g0fej6 {
width: 100%;
max-width: 360px;
}

.mykw37 {
width: 100%;
height: 200px;
background: var(--col1);
color: #fff;
font-size: 18px;
margin: 20px 0 0 0;
display: flex;
flex-flow: row wrap;
justify-content: space-around;
align-items: center;
border-radius: var(--br) var(--br) 0 0;
}

.m4wtvx {
color: #000;
text-align-last: right !important;
position: relative; top: -10px;
}

.ypr0qz {
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
min-height: 170px;
}

.xqanjc {
position: fixed;
bottom: 20px;
right: 20px;
width: 40px;
height: 40px;
background-color: var(--col3);
border: none;
border-radius: var(--br);
cursor: pointer;
display: flex;
align-items: center;
justify-content: center;
opacity: 0;
transition: opacity 0.3s ease;
pointer-events: none;
}

.u13wky {font-size: 25px;}

.lzjdck {
padding: 0 0 0 30px;
text-align: left;
position: relative;
top: -25px;
}

.i8byqw {
width: 100%;
text-align: justify;
text-align-last: left;
font-size: 15px;
}

.dbmzed {
display: flex;
flex-flow: row nowrap;
justify-content: space-between;
align-items: center;
}

.swh8ps {
display: inline-block;
margin: 0;
width: 20px;
height: 20px;
background: var(--col2);
clip-path: polygon(50% 5%, 62% 35%, 95% 35%, 68% 55%, 78% 85%, 50% 65%, 22% 85%, 32% 55%, 5% 35%, 38% 35%);
}

.x1y8ht {clear: both; float: none;}

.zlrs1k {font-size: 40px;}

.ms4586 {text-transform: uppercase;}

.ru1vd4 {
display: flex;
flex-flow: column nowrap;
justify-content: space-around;
align-items: center;
}

.dfloc7 {
width: 100%;
display: flex;
flex-flow: row nowrap;
justify-content: center;
align-items: flex-start;
}

.qlmhzp {text-align: right;}

.om6spz {font-size: 18px;}

.vj3w41:hover, .ffngcb {
background: var(--col3) !important;
}

.qk5o1p {font-size: 16px;}

.elzvsg {
position: relative;
margin: 30px 0;
}

.vj3w41 {
display: inline-block;
margin: 0;
width: 40px;
height: 40px;
background: #999;
clip-path: polygon(50% 5%, 62% 35%, 95% 35%, 68% 55%, 78% 85%, 50% 65%, 22% 85%, 32% 55%, 5% 35%, 38% 35%);
}

.j05ps3 {
position: relative;
width: 100%; height: 100px;
border-bottom: 1px solid var(--col2);
text-align: left;
margin: 0 0 10px 0;
line-height: 130%;
}

.vws0ro {
height: 140px;
display: flex;
flex-flow: column nowrap;
justify-content: space-between;
align-items: flex-start;
font-size: 21px;
text-transform: uppercase;
}

.i3bmp6 {font-size: 14px;}

.hursjp {font-size: 20px;}

.ctm6xy, .nm7cfo {
font-size: 19px;
text-align: justify;
text-align-last: center;
}

.snde8b {
width: 100%;
height: 80px;
background: var(--col2);
display: none;
flex-flow: row nowrap;
justify-content: center;
align-items: center;
padding: 0 10px 0 90px;
position: fixed; top: 0; right: 0;
z-index: 2;
}

.j8z07u {
height: 140px;
display: flex;
flex-flow: column nowrap;
justify-content: space-between;
align-items: flex-start;
font-size: 18px;
text-transform: uppercase;
}

.ix6jt7 {
width: 100%;
height: 100px;
background: var(--col2);
font-size: 28px;
display: flex;
flex-flow: row wrap;
justify-content: space-around;
align-items: center;
padding: 0 5%;
}

.hr7umo {color: #333;}

.ctm6xy p, .nm7cfo p {
margin: 15px 0;
}

.dseh6c {
display: flex;
flex-flow: row wrap;
justify-content: center;
align-items: center;
}

.ai8nae {border: none;}

.lb6c0v {font-size: 30px;}

.dmok7y {
width: 60px;
height: 60px;
display: none;
flex-direction: column;
justify-content: space-between;
cursor: pointer;
position: fixed;
top: 10px;
left: 10px;
z-index: 3;
}

.jqonyu {font-size: 48px;}

.rpay1k {font-size: 22px;}

.ny37hv {
width: 100%;
display: inline-block;
max-width: 990px;
padding: 10px;
}

.r5zptf {
width: 100%;
height: 50px;
background: var(--col1);
font-size: 18px;
display: flex;
flex-flow: row wrap;
justify-content: space-around;
align-items: center;
padding: 0 5%;
margin: 0 0 10px 0;
border-radius: 0 0 var(--br) var(--br);
}

.u3mlrj {
width: 100%;
display: flex;
flex-flow: row wrap;
justify-content: space-between;
align-items: top;
margin: 10px 0;
}

.rvwas8 {color: #000;}

.v2pz30 {color: #fff;}

.cgwsbq {
display: flex;
flex-flow: row nowrap;
justify-content: center;
align-items: center;
}

.ohe751 {font-size: 12px;}

.b5qb6d {
display: block;
position: relative;
width: 100%;
text-align: justify;
text-align-last: left;
font-size: 18px;
color: #333;
margin: 0 0 40px 0;
}

.n1wuvi {
display: inline-block;
position: relative;
width: 100%;
width: 278px;
height: 64px;
background-image: url('images/logo_small.webp');
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

.s6hd1n {font-size: 36px;}

.p4aiwe {text-align: left;}

.ei1crs {
display: none;
width: 40px; height: 40px;
border-radius: 20px;
border: 6px dotted var(--col3);
animation:spin 4s linear infinite;
}

.kwqbf5 {
display: inline-block;
position: relative;
width: 100%;
max-width: 606px;
aspect-ratio: 606 / 138;
background-image: url('images/logo.webp');
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

.wwy04a {font-size: 26px;}

.ln1oh9 {
position: absolute;
top: 4px;
right: 10px;
width: 25px;
height: 25px;
border: 8px solid var(--col3);
border-radius: 50%;
background-color: transparent;
}

.qzuobf {
width: 100%;
height: 40px;
background: var(--col2);
font-size: 15px;
text-transform: uppercase;
display: flex;
flex-flow: row nowrap;
justify-content: center;
align-items: center;
}

.gjp4zo {
width: 100%;
}

.fh5arm {color: var(--col3);}

.sp7yuj {font-size: 24px;}

.agr5iw {
width: 100%;
max-width: 740px;
min-width: 350px;
padding: 0 20px 0 0;
}

.tvstj2 {color: var(--col1);}

.hflw61 {
width: 100%;
display: inline-block;
max-width: 1100px;
padding: 10px;
}

.eq19ep {
background-color: var(--col2);
color: #fff;
padding: 5px 40px;
border-color: var(--col2);
font-size: 20px;
}

.rrlcys {color: var(--col2);}

ins.adsbygoogle[data-ad-status='unfilled'] {
display: none !important;
}

:root {
--col1: rgb(68, 87, 0);
--col2: rgb(139, 159, 59);
--col3: rgb(110, 80, 230);
--br: 10px;
}

@font-face {
font-family: Font;
src: local('Trebuchet MS'), sans-serif;
}

html, body {
height: 100%;
}

body {
background-color: #fff;
font-family: Font;
margin: 0;
padding: 0;
text-align: center;
box-sizing: border-box;
}

div {
box-sizing: border-box;
}

body::-webkit-scrollbar {
background: var(--col1);
}

body::-webkit-scrollbar-thumb {
background: var(--col2);
}

p {
margin: 0;
}

img {
border: 0;
}

a {
color: var(--col2);
text-decoration: none;
}

a:hover {
color: var(--col2);
text-decoration: none;
filter: contrast(130%);
}

h1, h2, h3, h4, h5, h6 {
font-family: Font;
color: var(--col1);
font-weight: normal;
margin: 10px 0;
}

h1 {font-size: 36px;}

h2 {font-size: 30px;}

h3 {font-size: 26px;}

h4 {font-size: 22px;}

h5 {font-size: 20px;}

h6 {font-size: 18px;}

input, textarea {
background: #fff;
border-radius: var(--br);
color: var(--col1);
font-family: Font;
font-size: 30px;
padding: 10px;
border: 1px solid var(--col1);
box-sizing: border-box;
}

input {height: 57px;}

.elzvsg input {
width: 100%;
box-sizing: border-box;
}

.ix6jt7 a, .r5zptf a {
text-transform: uppercase;
color: #fff;
margin: 0 5px;
}

.ix6jt7 a:hover, .r5zptf a:hover {
color: var(--col3);
}

.n1wuvi:hover {filter: contrast(100%);}

.zyewpl a {
background: #fff;
border-radius: var(--br);
color: var(--col1);
font-family: Font;
font-size: 21px;
padding: 6px 14px;
margin: 4px 5px;
border: 1px solid var(--col1);
}

.mykw37 a {color: #fff;}

.mykw37 a:hover {color: var(--col3);}

.qzuobf a {
margin: 0 2%;
color: #fff;
}

.qzuobf a:hover {color: var(--col3);}

.u3mlrj a {
color: #000;
width: 330px;
max-height: 410px;
overflow: hidden;
display: block;
text-align: left;
text-align: justify;
margin: 0 15px 20px 15px;
}

.u3mlrj img {
width: 330px; height: 185px;
border-radius: var(--br);
}

.u3mlrj p:nth-child(3) {
margin: 5px 0;
}

.dseh6c a {
background: #fff;
border-radius: var(--br);
color: var(--col1);
font-family: Font;
font-size: 21px;
padding: 6px 15px;
margin: 4px 5px;
border: 1px solid var(--col1);
}

.ln1oh9::after {
content: '';
position: absolute;
width: 23px;
height: 10px;
background-color: var(--col3);
bottom: -10px;
right: -15px;
transform: rotate(45deg);
border-radius: 4px;
}

.b5qb6d p {margin: 10px 0;}

.b5qb6d .stars-small {
position: absolute; top: 0; right: 0;
}

.i8byqw a {font-size: 17px;}

.i8byqw p {margin: 5px 0;}

.ypr0qz img {
width: 160px; height: auto;
border-radius: var(--br);
margin: 0 10px 0 0;
}

.ypr0qz > div:nth-child(2) {
width: 100%;
}

.lzjdck img {
float: left;
width: 55px; height: 55px;
border: 2px solid var(--col2);
border-radius: 30px;
margin: 0 10px 0 0;
}

.j05ps3 img {
width: 160px; height: auto;
float: right;
border-radius: var(--br);
margin: 0 0 0 10px;
}

.j05ps3 a {
font-size: 21px;
color: #000;
}

.j05ps3 a:hover {
color: var(--col2);
}

.j05ps3 a:nth-child(3) {
display: block;
height: 21px;
overflow: hidden;
}

.j05ps3 p:nth-child(4) {
display: block;
height: 42px;
overflow: hidden;
text-align: justify;
}

.gjp4zo textarea {
width: 100%; height: 130px;
color: #666;
font-size: 16px;
margin: 0 0 10px 0;
border-width: 1px;
}

.gjp4zo input:nth-child(1) {
width: 100%;
color: #666;
font-size: 16px;
margin: 0 10px 0 0;
border-width: 1px;
}

.ctm6xy img {
border-radius: var(--br);
max-width: 100%;
height: auto;
display: inline-block;
aspect-ratio: 16/9;
margin: 10px 0 0 0;
}

.nm7cfo {font-size: 21px;}

.nm7cfo img {
width: 300px; height: 300px;
float: right;
margin: 0 0 3px 15px;
border-radius: var(--br);
}

.dmok7y span {
display: block;
width: 100%;
height: 12px;
background-color: var(--col1);
transition: all 0.3s ease;
border-radius: 5px;
}

/* Анімація для перетворення на хрестик при відкритті */

.dmok7y.open span:nth-child(1) {
transform: translateY(24px) rotate(45deg); /* Адаптовано для вищих ліній */
}

.dmok7y.open span:nth-child(2) {
opacity: 0;
}

.dmok7y.open span:nth-child(3) {
transform: translateY(-24px) rotate(-45deg); /* Адаптовано для вищих ліній */
}

.iqlbmr > div {
flex-flow: column nowrap !important;
justify-content: flex-start !important;
align-items: flex-start !important;
height: 100% !important;
font-size: 22px !important;
background-color: var(--col2) !important;
text-align: left !important;
display: flex !important;
border-radius: 0 !important;
}

.iqlbmr > div:nth-child(1) {
height: auto !important;
flex-shrink: 0;
}

.iqlbmr > div a {
margin: 10px 0 !important;
display: block !important;
}

.xqanjc.visible {
opacity: 1;
pointer-events: auto;
}

.xqanjc::before {
content: '';
display: block;
width: 10px;
height: 10px;
border-right: 4px solid white;
border-top: 4px solid white;
transform: rotate(-45deg);
margin-top: 4px;
}

.xqanjc:hover {
background-color: var(--col2);
}

.cgwsbq img {
width: 70px; height: auto;
border-radius: 75px;
border: 3px solid var(--col2);
margin: 0 10px;
}

@keyframes spin {
100% {-webkit-transform: rotate(360deg); transform:rotate(360deg);}
}

@media (max-width:1000px) {
.content {max-width: 700px;}
.u3mlrj {justify-content: center;}
.u3mlrj a {margin: 0 10px 15px 10px;}
}

@media (max-width:720px) {
.dfloc7 {flex-flow: column nowrap;}
.agr5iw {padding: 0;}
.g0fej6 {max-width: none;}
}

@media (max-width:600px) {
.vws0ro {display: none;}
.j8z07u {display: none;}
.ix6jt7 {padding: 0 10px; font-size: 23px;}
.r5zptf {padding: 0 10px; font-size: 15px;}
}

@media (max-width:500px) {
.r5zptf {display: none;}
.ix6jt7 {height: 80px;}
.ix6jt7 a {display: none;}
.dmok7y {display: flex;}
.nm7cfo img {width: 100%; height: auto; margin: 0 0 15px 0;}
.snde8b {display: flex;}
}